Package org.apache.catalina.valves

## Class AbstractAccessLogValve.DateFormatCache.Cache

- java.lang.Object
- - org.apache.catalina.valves.AbstractAccessLogValve.DateFormatCache.Cache

Enclosing class:
  AbstractAccessLogValve.DateFormatCache

    protected class AbstractAccessLogValve.DateFormatCache.Cache
    extends Object

### Field Summary

Fields
`protected String[]` `cache`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### cache

    protected final String[] cache